body	    {background-color:#A0FF80;
}
a:visited {color:#0000FF;}
a:link    {color:#0000FF;}
a:hover   {color:#00FF00;}
a:active  {color:#FF0000;}

.cViewLow {background-color:#F5F0E5;}

.cViewHigh {background-color:#FFD700;}

.cViewAct {background-color:#FFFF00;}

.cRubr    {background-color:#10EF30;
           border-style:solid;
           border-collapse:collapse;
           border-width:0px;
           border-color:#0000FF;
           font-weight:bold;
           font-size:25pt;
           color:#0C0C00;
           padding:10px;}
		   
.cFdAgenda{background-color:#10EF30;
           border-style:solid;
           border-collapse:collapse;
           border-width:0px;
           border-color:#0000FF;
           padding:10px;}
		   
.corps_pt_FdAgenda{background-color:#10EF30;
           border-style:solid;
           border-collapse:collapse;
           border-width:0px;
           border-color:#0000FF;
           padding:10px;
           font-size: 12px;}
		   
.corps_pt{font-size: 12px;}

.corps_pt_rg{font-size: 12px;
			       color: #FF0000;}

.corps_pt2{font-size: 9px;}

.cList    {background:#FFD700;
           border-style:solid;
           border-collapse:collapse;
           border-width:1px;
           font-weight:normal;
		       color:#000000;
           padding:3px;}
		   
.cList_inv {background:#0000FF;
            border-style:solid;
            border-collapse:collapse;
            border-width:1px;
            font-weight:bold;
		        color:#FFD700;
            padding:3px;}

.cList_pt {font-size: 12px;
           background:#FFD700;
           border-style:solid;
           border-collapse:collapse;
           border-width:1px;
           font-weight:normal;
		       color:#000000;
           padding:3px;}
		   
.cList_pt_inv {font-size: 12px;
            background:#0000FF;
            border-style:solid;
            border-collapse:collapse;
            border-width:1px;
            font-weight:bold;
		        color:#FFD700;
            padding:3px;}
